
CREATE TABLE IF NOT EXISTS `army_shop` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `cena_dolar` int(32) NOT NULL DEFAULT '0',
  `cena_gold` int(11) DEFAULT '0',
  `name` varchar(48) NOT NULL,
  `attack` int(11) NOT NULL DEFAULT '0',
  `attack2` int(11) NOT NULL DEFAULT '0',
  `defend` int(11) NOT NULL DEFAULT '0',
  `accuracy` int(11) NOT NULL DEFAULT '0',
  `health` int(11) NOT NULL DEFAULT '0',
  `number_post` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=21 ;

--
-- Дамп данных таблицы `army_shop`
--

INSERT INTO `army_shop` (`id`, `cena_dolar`, `cena_gold`, `name`, `attack`, `attack2`, `defend`, `accuracy`, `health`, `number_post`) VALUES
(1, 50, 0, 'Призывники', 1, 2, 6, 5, 1, 1),
(2, 80, 0, 'Дембеля', 2, 4, 6, 5, 2, 1),
(3, 140, 0, 'Спецназ', 3, 6, 8, 7, 3, 1),
(4, 180, 0, 'Десантники', 2, 6, 8, 7, 2, 1),
(5, 250, 0, 'Морская пехота', 4, 7, 9, 6, 3, 1),
(6, 280, 0, 'Танк Т-72', 1, 10, 14, 8, 20, 0),
(7, 330, 0, 'Танк Т-80', 3, 8, 16, 8, 24, 0),
(8, 0, 5, 'Танк Т-90', 5, 10, 17, 10, 18, 0),
(9, 0, 10, 'РСЗО «Град»', 12, 16, 15, 9, 15, 0),
(10, 0, 15, 'РСЗО \\"Ураган\\"', 14, 20, 15, 10, 15, 0),
(11, 0, 25, 'РСЗО «Смерч»', 16, 24, 16, 11, 15, 0),
(12, 0, 40, 'МИ-8', 10, 20, 17, 12, 17, 0),
(13, 500, 0, 'Ка-50 «Чёрная акула»', 20, 30, 17, 14, 20, 0),
(14, 0, 60, 'МиГ-29', 20, 30, 17, 14, 15, 0),
(15, 650, 0, 'Су-27', 24, 30, 17, 11, 15, 0),
(16, 0, 70, 'ПАК ФА', 20, 40, 25, 25, 24, 0),
(17, 0, 10, 'БМП-3', 6, 10, 17, 10, 15, 0),
(18, 0, 70, 'С-300', 10, 30, 16, 14, 16, 0),
(19, 50, 0, 'РПГ-7 пехота', 6, 10, 10, 7, 2, 0),
(20, 0, 10, 'Снайперы', 2, 10, 6, 10, 2, 0);

CREATE TABLE IF NOT EXISTS `army_sklad` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(32) NOT NULL,
  `name` varchar(48) NOT NULL,
  `number` int(11) NOT NULL DEFAULT '1',
  `attack` int(11) NOT NULL DEFAULT '0',
  `attack2` int(11) NOT NULL DEFAULT '0',
  `defend` int(11) NOT NULL,
  `accuracy` int(11) NOT NULL,
  `health` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `army_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(32) NOT NULL,
  `bucks` int(32) NOT NULL DEFAULT '200',
  `gold` int(32) NOT NULL DEFAULT '10',
  `point` int(11) NOT NULL DEFAULT '0',
  `pol` int(1) NOT NULL DEFAULT '0',
  `time_bonus` int(32) NOT NULL,
  `energy` int(3) NOT NULL DEFAULT '50',
  `energy_ostalos` int(3) NOT NULL DEFAULT '50',
  `pogony` int(2) NOT NULL DEFAULT '1',
  `wins` int(11) NOT NULL DEFAULT '0',
  `defeats` int(11) NOT NULL DEFAULT '0',
  `boy_time` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;